iOS 4.0 Blackra1n on iTunes 9.2?

Discussion in 'iOS Jailbreak & Cydia' started by Bl1tzkrieg, Jul 18, 2010.

  1. Bl1tzkrieg

    Bl1tzkrieg Active Member

    Joined:
    Jul 5, 2010
    Messages:
    1,878
    Likes Received:
    2
    Device:
    iPhone 4 (Black)
    I want to try jailbreaking my iPod on 4.0 and it says i need to be jailbroken on 3.1.2 (no spirit) I have blackra1n but can i use it with iTunes 9.2?
  2. Blazinq

    Blazinq New Member

    Joined:
    Jul 6, 2010
    Messages:
    219
    Likes Received:
    0
    Device:
    3G iPod touch
    i dont think so.but try looking up __ blackra1n compatible with iTunes 9.2 i did that with spirit
  3. SpeedyApocalypse

    SpeedyApocalypse Member

    Joined:
    Dec 27, 2009
    Messages:
    564
    Likes Received:
    13
    Device:
    4G iPod touch
    I used it on iTunes 9.2. Just don't have iTunes running and you will be good.

Share This Page